package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenecredittypedesc;
import com.qsoft.rs.sincoar.dto.TgenecredittypedescDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenecredittypedescMapper {

    TgenecredittypedescMapper INSTANCE = Mappers.getMapper(TgenecredittypedescMapper.class);

    Tgenecredittypedesc getEntidad(TgenecredittypedescDTO tgenecredittypedesc);

    TgenecredittypedescDTO getDto(Tgenecredittypedesc tgenecredittypedesc);

}